<?php

namespace lib\Controllers;

require_once "lib/autoload.php";
try {
    $control = new ClientController();
    return $control->getBillingPaper($_GET);
} catch (\Exception $e) {
    die($e->getMessage());
}
